### Hierarchy

- DailyQuest

## Index

### Properties

- bonusMultiplier
- bucketsPerDay
- streakBonusMultiplier
- streakLength

## Properties

### Optional bonusMultiplier

bonusMultiplier: number

- Defined in core/game_master/gameMaster.ts:144

### bucketsPerDay

bucketsPerDay: number

- Defined in core/game_master/gameMaster.ts:142

### Optional streakBonusMultiplier

streakBonusMultiplier: number

- Defined in core/game_master/gameMaster.ts:145

### streakLength

streakLength: number

- Defined in core/game_master/gameMaster.ts:143

Generated using TypeDoc